- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eina_Trash Struct Reference
Trash

Type for a generic container of unused allocated pointer. More...

## Data Fields
Eina_Trash * | next
| next item in trash. More...

## Detailed Description

Type for a generic container of unused allocated pointer.

## Field Documentation

Eina_Trash* _Eina_Trash::next

next item in trash.